RubyGems Navigation menu

fuzzy_tools 1.0.0

Easy, high quality fuzzy search in Ruby.

Gemfile
          gem 'fuzzy_tools', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install fuzzy_tools
  
  
  
  
  
  
  

Total downloads 1,042

For this version 1,042

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 24, 2012 (13 KB)

Runtime Dependencies:

Development Dependencies: